@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&display=swap');



html {
    scroll-behavior: smooth;
}

.betBoom:not(.bet_pop) {
    width: 100%;
    font-size: 15px;
    min-height: calc(100vh - 85px);
    background: #FFD100;
    color: #000;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.betBoom:not(.bet_pop) p,
.betBoom:not(.bet_pop) h1,
.betBoom:not(.bet_pop) .button {
    font-family: "Oswald", sans-serif !important;
}
.betBoom:not(.bet_pop) p,
.betBoom:not(.bet_pop) h1 {
    color: #000;
}
.betBoom:not(.bet_pop) .button {
    color: #fff;
}
body.off {
    overflow: hidden;
}
/* .betBoom:not(.bet_pop)-container {
    margin: 0 15px;
} */
.betBoom:not(.bet_pop) .wrap {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    height: calc(100vh - 85px);
}

.betBoom:not(.bet_pop) .img-container {
    padding-top: 42px;
}

.betBoom:not(.bet_pop) .box {
    margin-top: 15px;
}

.betBoom:not(.bet_pop) .info {
    text-align: end;
    font-size: 26px;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
}

.betBoom:not(.bet_pop) .sum {
    font-size: 107px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-bottom: 0;
}

.betBoom:not(.bet_pop) .text {
    font-size: 38px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
}

.betBoom:not(.bet_pop) .button {
    padding: 20px 0;
    border-radius: 16px;
    background: #000;
    font-size: 30px;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    color: #FFF;
    max-width: 340px;
    width: 100%;
    text-align: center;
    margin: 15px;
    cursor: pointer;
}

.betBoom:not(.bet_pop) .img-footer {
    max-width: 390px;
    object-fit: contain;
}

.betBoom:not(.bet_pop) .img-footer img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

@media (min-width: 769px) {
    .betBoom {
        display: none;
    }
}